proc visibilityLayout args {
  Group visibility "visibility"
}

proc visibilityGroup {} {
  global shown_groups
  if {[info exists shown_groups(expertMode)]} {
    Group expertMode "expert mode is on"
  } else {
    Group expertMode "expert mode is off"
  }
}

proc expertModeGroup {} {
  Label expert items visible
}

